Subject: Re: GNUpro C/C++ compiler setup...
From: [email-masked] (Earnie Boyd)

17 Oct 1997 01:14:14 -0700
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

Let me point you to:

ftp://ftp.cygnus.com/pub/gnu-win32/latest/

http://www.cygnus.com/pubs/gnupro/

http://www.cygnus.com/misc/gnu-win32/

http://www.cygnus.com/ml/gnu-win32

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

>From: "JB" <[email-masked]>
>To: <[email-masked]>
>Subject: GNUpro C/C++ compiler setup...
>Date: Wed, 15 Oct 1997 17:26:47 -0400
>
>I just bought "Teach yourself C in 24 hours" from SAMS publishing and 
it
>comes with Cygnus GNUPro C/C++ compiler and debugger on CD. I think I 
did
>most of the install properly but i have trouble with the part(s) 
converning
>editing autoexec.bat.
>By the way, the gnu version is 17. 
>In the faq that comes with the CD, it says to modify the autoexec.bat 
under
>win95.
>The faq reads like this:
>
>   Assuming the D:\cygnus install location:
>
>1) Set the GCC_EXEC_PREFIX enviroment variable to
>        D:\cygnus\H-i386-cygwin32\lib\gcc-lib\
>
>The trailing slash is important!
>
>2) Add    D:\cygnus\H-i386-cygwin32\bin    to your $PATH. This is where
>your executables live.
>
>3) MAKE needs to be able........
>I'm confused!! 
>I have edited autoexec.bat and config.sys before but could you please 
show
>me detailed examples of how my autoexec.bat should read, please? Also
>should I edit C:\autoexec.bat or C:\windows\autoexec.bat? Dumb 
questions or
>what!!!
>Help please!
>All these and any other tips you could provide for a good install of 
the
>compiler will be greatly appreciated.
>TIA
>Jim
>[email-masked]
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".